EasyUI Forum
September 21, 2017, 12:32:15 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Is jquery-easyui-1.5.2-patch already integrated into EasyUI 1.5.2?  (Read 429 times)
gordis gmbh
Jr. Member
**
Posts: 62


View Profile Email
« on: July 14, 2017, 02:54:07 AM »

Hi,

Yesterday after updating EasyUI to the version 1.5.2. I saw that there is a patch "jquery-easyui-1.5.2-patch".

Is this patch already integrated into EasyUI 1.5.2?

Thanks!
Logged
Pierre
Sr. Member
****
Posts: 356


View Profile Email
« Reply #1 on: July 14, 2017, 04:12:50 AM »

Patch (same version) is always higher then current version, so the answer is no - patch 1.5.2 is not integrated into version 1.5.2, it is update of that version.
When 1.5.3 (or higher) version is released, you can remove 1.5.2 patch.
Logged
gordis gmbh
Jr. Member
**
Posts: 62


View Profile Email
« Reply #2 on: July 17, 2017, 06:45:12 AM »

Thanks for the reply.

In this case, it would be nice to find the latest patch listed somewhere under downloads section... otherwise, anyone downloading the latest version wouldn't know about the patch.

An another improvement would be to notify atleast the "licensed users" about such patches. I hope that makes sense.
Logged
Pierre
Sr. Member
****
Posts: 356


View Profile Email
« Reply #3 on: July 17, 2017, 11:06:39 AM »

Latest patch is always using same file name.
For example, current patch (for version 1.5.2) is here:
http://www.jeasyui.com/download/downloads/jquery-easyui-1.5.2-patch.zip
For 1.3, it will be here:
http://www.jeasyui.com/download/downloads/jquery-easyui-1.3-patch.zip
for 1.3.8, here:
http://www.jeasyui.com/download/downloads/jquery-easyui-1.3.8-patch.zip

it is not so hard  Grin
Logged
iklotzko
Newbie
*
Posts: 12


View Profile Email
« Reply #4 on: July 19, 2017, 07:49:42 AM »

I have to agree, it would be nice to automatically notify users, as well as to have a section on your website containing patches.

This too, would not be so hard.  Grin

Please?
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.18 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!